<div class="container main">
  <div class="content">
    I
    <app-icon class="icon icon-48 icon--pink heart" [name]="'heart'"></app-icon>
    You
  </div>
    <a class="back" routerLink="/"
      ><app-icon class="icon icon-24" [name]="'back'"></app-icon>Back</a>
</div>
